Version: app-text/pdfsandwich 0.1.4-r1:0

Depends On: sys-apps/gawk >=dev-lang/ocaml-3.10[ocamlopt]

USE Flags:png

0.1.4-r1
"~amd64 ~x86"
comments powered by Disqus